<nav class="navbar navbar-dark bg-fitapp navbar-expand-sm">
    <a class="navbar-brand mb-0 h1" href="#">FitApp</a>

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-usuario-logueado" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
    <div class="collapse navbar-collapse" id="navbar-usuario-logueado">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle usuario" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    DOC
        </a>
                <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                    <a class="dropdown-item" href="#">Perfil</a>
                    <a class="dropdown-item">Cerrar sesión</a>
                </div>
            </li>
        </ul>
    </div>
</nav>